unit stgSubGatherFileDm;
// 导入导出汇总结果，连接数据表

interface

uses
  SysUtils, Classes, sdDB, sdProvider, ADODB, DB;

type
  TstgSubGatherData = class(TDataModule)
    sdpBills: TsdADOProvider;
    sddBills: TsdDataSet;
  private
  public
    procedure Open(AConnection: TADOConnection);
    procedure Save;
  end;

implementation

{$R *.dfm}

{ TstgSubGatherData }

procedure TstgSubGatherData.Open(AConnection: TADOConnection);
begin
  sdpBills.Connection := AConnection;
  sddBills.Open;
end;

procedure TstgSubGatherData.Save;
begin
  sddBills.Save;
end;

end.
